{
  "name": "nodejs-tiburones-api",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "build": "babel src --out-dir build",
    "dev": "nodemon src/index.js --exec babel-node",
    "start": "node build/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.18.1",
    "helmet": "^5.0.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.3.3",
    "morgan": "^1.10.0",
    "nodemailer": "^6.7.5"
  },
  "devDependencies": {
    "@babel/cli": "^7.17.10",
    "@babel/core": "^7.17.10",
    "@babel/node": "^7.17.10",
    "@babel/preset-env": "^7.17.10",
    "nodemon": "^2.0.16"
  }
}
